@charset "UTF-8";

@font-face {
  font-family: 'OPPOSansR';
  src: url('../fonts/OPPOSansR.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OPPOSansM';
  src: url('../fonts/OPPOSansM.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OPPOSansB';
  src: url('../fonts/OPPOSansB.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/** 通用样式 */
* {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  box-sizing: border-box;
}

*::after,
*::before {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  box-sizing: border-box;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0
}

a {
  color: inherit;
}

a:hover {
  color: inherit;
}

input,
button,
textarea {
  border: none;
  outline: none;
  background-color: transparent;
}

body {
  font-family: 'OPPOSansR';
  background: #F2F3F5;
  padding: 0;
  margin: 0;
  width: 100%;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

video {
  max-width: 100%;
  height: auto;
}

hr {
  border: none !important;
}

* {
  font-family: 'OPPOSansR';
}
img {
  max-width: 100%;
}
.banner{
  width: 100%;
  height: 460px;
}
.nav{
  width: 100%;
  height: 78px;
  line-height: 78px;
  border-bottom: 1px solid #F0F0F0;
  background: #FFF;
}
.box{
  width: 1200px;
  margin: 0 auto;
}
.nav ul li{
  float: left;
}
.nav ul li a{
  color: #333;
  font-size: 24px;
  padding: 0 81px;
  display: block;
  font-family: 'OPPOSansM';
}
.nav ul li a:hover{
  background: #E01C5C;
  color: #fff;
  transition: all .4s linear;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -o-transition: all .4s linear;
}
.index-news{
  padding: 60px 0;
  background: url(../images/bg.jpg) no-repeat center;
  background-size: cover;
}
.syhead{
  width: 100%;
  margin-bottom: 50px;
}
.syhead h2{
  display: flex;
  justify-content: center;
  align-items: end;
}
.syhead h2 span{
  font-family: 'OPPOSansM';
  color: #000;
  font-size: 46px;
  margin: 0 20px;
}
.syhead h2 img{
  margin-bottom: 12px;
}
.syhead p{
  font-family: 'OPPOSansB';
  text-align: center;
  font-size: 15px;
  letter-spacing: 7.5px;
  text-transform: uppercase;
  background: linear-gradient(90deg, #E01C5C 0%, #8104FD 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 10px;
}
.index-news-cont .swiper-container{
  padding-bottom: 48px;
}
.index-news-cont .swiper-slide{
  background: #fff;
  height: 392px;
  box-shadow: 0 6px 8px -6px rgba(24, 39, 75, 0.08), 0 8px 16px -6px rgba(24, 39, 75, 0.06);
}
.index-news-cont .imgbox{
  width: 100%;
  height: 200px;
  overflow: hidden;
}
.index-news-cont .imgbox img{
  width: 100%;
  transition: all .4s linear;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -o-transition: all .4s linear;
}
.index-news-cont .wz{
  width: 100%;
  padding: 24px 24px 0;
}
.index-news-cont .wz h2{
  font-family: 'OPPOSansM';
  color: #000;
  font-size: 22px;
  line-height: 160%; 
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2;
  overflow:hidden;
}
.index-news-cont .wz p{
  color: #999;
  font-size: 14px;
  margin-top: 20px;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:3;
  overflow:hidden;
}
.index-news-cont .swiper-pagination {
  bottom: 0;
  z-index: 10;
  text-align: center;
}
.index-news-cont .swiper-pagination-bullet {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 0;
  margin: 0 7.5px;
  cursor: pointer;
  border: none;
  opacity: 1;
  background: rgba(0, 0, 0, 0.15);
}
.index-news-cont .swiper-pagination-bullet-active {
  background: #000;
}
.index-news-cont .swiper-slide:hover .imgbox img{
  transform: scale(1.1,1.1);
  transition: all .4s linear;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -o-transition: all .4s linear;
}
.index-news-cont .swiper-slide:hover .wz h2{
  color: #E01C5C;
}
.index-jxsz{
  width: 100%;
  padding: 60px 0 69px;
  background: url(../images/bg1.jpg) no-repeat center;
  background-size: cover;
}
.sylist{
  display: flex;
  justify-content: space-between;
}
.sylist li{
  width: 380px;
  height: 470px;
  padding: 40px 30px;
  border: 2px solid rgba(224, 28, 92, 0.20);
  background: #FCEAF0;
  box-shadow: 0 6px 8px -6px rgba(24, 39, 75, 0.08), 0 8px 16px -6px rgba(24, 39, 75, 0.06);
  overflow: hidden;
  position: relative;
}
.sylist li .show img{
  width: 140px;
  display: block;
  margin: 0 auto;
}
.sylist li .show h2{
  margin-top: 30px;
  text-align: center;
  color: #000;
  font-size: 25px;
  font-family: 'OPPOSansM';
}
.sylist li .show p{
  color: #000;
  font-size: 17px;
  line-height: 160%;
  margin-top: 20px;
}
.sylist li .hide{
  opacity: 0;
  background: #FCEAF0;
  transform: translateY(40px);
}
.sylist li .hide h2{
  width: 100%;
  height: 46px;
  line-height: 46px;
  background: linear-gradient(90deg, rgba(245, 49, 121, 0.50) 0%, rgba(7, 123, 250, 0.50) 100%), #E01C5C;
  color: #FFF;
  font-family: 'OPPOSansM';
  font-size: 22px;
  text-align: center;
  margin-bottom: 40px;
}
.sylist li .hide h3{
  color: #E01C5C;
  font-size: 20px;
  font-family: 'OPPOSansM';
  margin-bottom: 15px;
}
.sylist li .hide p{
  color: #000;
  font-size: 18px;
  line-height: 160%; 
  margin-bottom: 10px;
}
.sylist li .hide p span{
  color: #E01C5C;
  font-family: 'OPPOSansM';
}
.sylist li h4{
  color: #E01C5C;
  font-size: 16px;
  height: 24px;
  font-family: 'OPPOSansM';
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
}
.sylist li h4 span{
  display: block;
  width: 16px;
  height: 16px;
  background: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.62 3.95337L13.6667 8.00004L9.62 12.0467" stroke="%23E01C5C" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/><path d="M2.33334 8H13.5533" stroke="%23E01C5C" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/></svg>') no-repeat center;
  margin-left: 10px;
}
.sylist li:hover .show{
  display: none;
}
.sylist li:hover .hide{
  opacity: 1;
  transform: translateY(0);
  transition: all .4s linear;
}
.index-zzdw{
  width: 100%;
  padding: 60px 0;
  background: url(../images/bg2.jpg) no-repeat center;
  background-size: cover;
}
.index-zzdw-cont{
  width: 100%;
  padding: 30px 37px 20px;
  background: #fff;
  box-shadow: 0 6px 8px -6px rgba(24, 39, 75, 0.08), 0 8px 16px -6px rgba(24, 39, 75, 0.06);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sylink1{
  width: 438px;
}
.sylink2{
  width: 667px;
}
.sylink3{
  width: 100%;
}
.sylink h2{
  color: #E01C5C;
  font-size: 18px;
  font-family: 'OPPOSansM';
  position: relative;
  margin-bottom: 29px;
  width: 100%;
}
.sylink h2::after{
  content: "";
  width: 72px;
  height: 3px;
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="72" height="3" viewBox="0 0 72 3" fill="none"><path d="M0 0H72C72 1.65685 70.6569 3 69 3H3C1.34315 3 0 1.65685 0 0Z" fill="%23E01C5C"/></svg>') no-repeat center;
  background-size: cover;
  position: absolute;
  bottom: -6px;
  left: 0;
}
.sylink{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.sylink li{
  width: 209px;
  height: 41px;
  line-height: 41px;
  background: #F2F3F5;
  color: #000;
  font-family: 'OPPOSansM';
  font-size: 16px;
  text-align: center;
  margin: 0 20px 20px 0;
}
.sylink li:last-child{
  margin-right: 0;
}
.sylink3 li:nth-child(5n + 6){
  margin-right: 0;
}
.footer{
  width: 100%;
  padding: 50px 0;
  background: url(../images/bg3.png) no-repeat center;
  background-size: cover;
}
.footer .box{
  display: flex;
  justify-content: space-between;
}
.foot-logo{
  padding-right: 50px;
  position: relative;
}
.foot-logo::after{
  content: "";
  width: 1px;
  height: 140px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.50) 50%, rgba(255, 255, 255, 0.05) 100%);
  position: absolute;
  right: 0;
  top: 0;
}
.foot-lxfs{
  width: 880px;
  padding-left: 50px;
}
.foot-lxfs p{
  color: #fff;
  font-size: 16px;
  margin-bottom: 15px;
  padding-left: 30px;
  font-family: 'OPPOSansM';
}
.foot-lxfs p:nth-child(1){
  background: url('../images/footic1.png') no-repeat left center;
}
.foot-lxfs p:nth-child(2){
  background: url('../images/footic2.png') no-repeat left center;
}
.foot-lxfs p:nth-child(3){
  background: url('../images/footic3.png') no-repeat left center;
}
.foot-lxfs p:nth-child(4){
  background: url('../images/footic4.png') no-repeat left center;
}
.foot-ewm{
  width: 124px;
  text-align: center;
}
.foot-ewm img{
  width: 100%;
}
.foot-ewm h2{
  color: #fff;
  font-size: 14px;
  font-family: 'OPPOSansM';
  margin-top: 10px;
}
.piao{
  width: 52px;
  position: fixed;
  right: 30px;
  top: 600px;
  z-index: 90;
}
.biaom{
  width: 100%;
  height: 136px;
  background: linear-gradient(0deg, #E01C5C 0%, #E01C5C 100%), linear-gradient(0deg, #5D74F3 0%, #E84E80 100%);
  box-shadow: 0 0 10px 0 rgba(25, 26, 60, 0.10);
  display: flex;
  justify-items: center;
  align-items: center;
  flex-wrap: wrap;
  color: #fff;
  font-size: 22px;
  font-family: 'OPPOSansB';
  line-height: 26px;
  padding: 0 15px;
  margin-bottom: 16px;
}
.biaom:hover{
  color: #fff;
}
.scrollTop{
  width: 52px;
  height: 52px;
  box-shadow: 0 0 10px 0 rgba(25, 26, 60, 0.10);
  background: #FFF url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M20.0594 2.49437C20.0594 3.04401 19.6138 3.4896 19.0642 3.4896H4.76803C4.2184 3.4896 3.7728 3.04403 3.7728 2.49437C3.7728 1.94474 4.21837 1.49915 4.76803 1.49915H19.0642C19.6138 1.49915 20.0594 1.94472 20.0594 2.49437ZM11.9959 6.19571C11.4463 6.19571 11.0007 6.64128 11.0007 7.19094V21.4871C11.0007 22.0367 11.4463 22.4823 11.9959 22.4823C12.5456 22.4823 12.9912 22.0367 12.9912 21.4871V7.19092C12.9911 6.64128 12.5456 6.19571 11.9959 6.19571ZM12.7022 5.46148C12.3136 5.07282 11.7057 5.05051 11.3446 5.41168L4.01377 12.7425C3.65262 13.1036 3.6749 13.7115 4.06356 14.1001C4.45221 14.4888 5.06006 14.5111 5.4212 14.1499L12.752 6.81912C13.1132 6.45798 13.0909 5.85013 12.7022 5.46148ZM11.2898 5.46148C10.9011 5.85013 10.8788 6.45798 11.24 6.81912L18.5708 14.1499C18.9319 14.5111 19.5398 14.4888 19.9284 14.1001C20.3171 13.7115 20.3394 13.1036 19.9782 12.7425L12.6474 5.41166C12.2863 5.05051 11.6784 5.07282 11.2898 5.46148Z" fill="%23757989"/></svg>') no-repeat center;
  cursor: pointer;
}
.container{
  display: flex;
  justify-content: space-between;
  margin: 50px auto 60px;
}
.details{
  width: 100%;
  padding: 30px;
  border-top: 3px solid #E01C5C;
  background: #fff;
  box-shadow: 0 6px 8px -6px rgba(24, 39, 75, 0.08), 0 8px 16px -6px rgba(24, 39, 75, 0.06);
  position: relative;
  z-index: 1;
}
.details::after{
  content: "";
  height: 80px;
  width: 100%;
  background: linear-gradient(0deg, #FFF 0%, #F0C0D0 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.details .top{
  padding: 20px 0 30px;
  border-bottom: 1px solid #E6E6E6;
  text-align: center;
}
.details .top h2{
  color: #000;
  font-family: 'OPPOSansB';
  font-size: 24px;
  line-height: 1.5em;
}
.details .top p{
  color: #666;
  font-size: 14px;
  margin-top: 15px;
}
.details .top p span{
  margin-right: 10px;
}
.details .nr{
  padding: 30px 0 0;
  color: #000;
  font-size: 16px;
  font-family: 'OPPOSansM';
  line-height: 2em;
}
.nav-two{
  width: 200px;
  background: #FFF;
  box-shadow: 0 6px 8px -6px rgba(24, 39, 75, 0.08), 0 8px 16px -6px rgba(24, 39, 75, 0.06);
  height: fit-content;
}
.nav-two ul li{
  width: 100%;
  height: 62px;
  line-height: 62px;
  text-align: center;
}
.nav-two ul li a{
  color: #505050;
  font-size: 17px;
  font-family: 'OPPOSansM';
  display: block;
  
}
.nav-two ul li:hover a,
.nav-two ul li.on a{
  color: #000;
}
.nav-two ul li a span{
  position: relative;
  z-index: 5;
}
.nav-two ul li a span::after{
  content: "";
  width: 0;
  height: 14px;
  background: linear-gradient(90deg, rgba(224, 28, 92, 0.50) 0%, rgba(224, 28, 92, 0.00) 100%);
  position: absolute;
  bottom: -4px;
  left: 0;
  z-index: -1;
  
}
.nav-two ul li.on a span::after,
.nav-two ul li:hover a span::after{
  width: 100%;
  transition: all .4s linear;
}
.content{
  width: 980px;
  padding: 50px 30px;
  border-top: 3px solid #E01C5C;
  background: #fff;
  box-shadow: 0 6px 8px -6px rgba(24, 39, 75, 0.08), 0 8px 16px -6px rgba(24, 39, 75, 0.06);
  position: relative;
  z-index: 2;
}
.content::after{
  content: "";
  height: 80px;
  width: 100%;
  background: linear-gradient(0deg, #FFF 0%, #F0C0D0 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.single{
  color: #333;
  font-size: 17px;
  font-family: 'OPPOSansM';
  line-height: 160%;
}
.list{
  width: 100%;
}
.list ul li{
  width: 100%;
  height: 130px;
  background: #FFF;
  box-shadow: 0 8px 16px -6px rgba(24, 39, 75, 0.06);
  margin-bottom: 30px;
  padding-right: 30px;
}
.list ul li a{
  display: flex;
  justify-content: space-between;
}
.list ul li .imgbox{
  width: 228px;
  height: 130px;
  overflow: hidden;
}
.list ul li .imgbox img{
  height: 100%;
  transition: all .4s linear;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -o-transition: all .4s linear;
}
.list ul li .wz{
  width: 906px;
  padding-top: 29px;
}
.list ul li .wz h2{
  color: #000;
  font-size: 20px;
  line-height: 160%;
  font-family: 'OPPOSansM';
  width: 100%;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:1;
  overflow:hidden;
}
.list ul li .wz p{
  color: #666;
  font-size: 16px;
  line-height: 160%;
  margin-top: 14px;
  width: 100%;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:1;
  overflow:hidden;
}
.list ul li:hover .imgbox img{
  transform: scale(1.1,1.1);
  transition: all .4s linear;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -o-transition: all .4s linear;
}
.list ul li:hover .wz h2{
  color: #E01C5C;
}
.loginBg{
  background: url(../images/bg4.jpg) no-repeat center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.uswrap{
  width: 950px;
  height: 550px;
  display: flex;
  justify-content: space-between;
}
.usleft{
  width: 475px;
  height: 550px;
  border-radius: 18px;
  background: url(../images/bg5.png) no-repeat center;
  background-size: cover;
  padding: 0 50px;
}
.usleft .line{
  width: 100%;
  height: 1px;
  opacity: 0.2;
  background: #FFF;
  margin-top: 473px;
}
.usleft h2{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.usleft h2 a{
  color: #FFF;
  font-size: 16px;
}
.usleft h2 span{
  display: block;
  width: 11px;
  height: 11px;
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="8" height="9" viewBox="0 0 8 9" fill="none"><path opacity="0.5" d="M6.75 3.16669C7.41667 3.55159 7.41667 4.51384 6.75 4.89874L1.5 7.92983C0.833334 8.31473 -4.06555e-07 7.8336 -3.72906e-07 7.0638L-1.0792e-07 1.00163C-7.42705e-08 0.231826 0.833333 -0.2493 1.5 0.1356L6.75 3.16669Z" fill="white"/></svg>') no-repeat center;
  background-size: cover;
  margin-left: 10px;
}
.usleft h2 a:hover{
  color: #E01C5C;
}
.usform{
  width: 475px;
  height: 550px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0 8px 18px -6px rgba(24, 39, 75, 0.12), 0 12px 42px -4px rgba(24, 39, 75, 0.12);
  padding: 50px 50px 0;
}
.usform .title{
  width: 100%;
  height: 30px;
  line-height: 30px;
  display: flex;
  justify-content: space-between;
}
.usform .title h2{
  color: #000;
  font-family: 'OPPOSansM';
  font-size: 30px;
}
.usform .title p{
  color: #808080;
  font-size: 14px;
  font-family: 'OPPOSansM';
}
.usform .title p a{
  color: #FF008A;
}
.usform .title p a:hover{
  text-decoration: underline;
}
.usformbox{
  margin-top: 40px;
}
.usformbox .formControls{
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}
.usformbox .input-text{
  width: 100%;
  height: 46px;
  border-radius: 8px;
  border: 1px solid #E6E6E6;
  background: #FFF;
  padding: 0 16px 0 44px;
}
.usformbox .formControls i.inpt-icon{
  position: absolute;
  left: 16px;
  top: 13px;
  z-index: 20;
}
.usformbox .input-text::-webkit-input-placeholder{
  color: #999;
  font-size: 14px;
  font-family: 'OPPOSansM';
}
.usformbox #captcha_img{
  position: absolute;
  right: 16px;
  top: 5px;
  width: 76px;
  height: 36px;
}
.usformbox .fortget{
  text-align: right;
}
.usformbox .fortget a{
  color: #E01C5C;
  font-size: 14px;
}
.usformbox .fortget a:hover{
  text-decoration: underline;
}
.usformbox .btn{
  width: 100%;
  height: 46px;
  background: linear-gradient(0deg, #E01C5C 0%, #E01C5C 100%), linear-gradient(270deg, #1EA7FF 0%, #5051F9 100%);
  border-radius: 46px;
  color: #fff;
  font-size: 18px;
}
.usformbox .yanzhengma{
  color: #E01C5C;
  font-size: 15px;
  position: absolute;
  right: 16px;
  top: 14px;
}
.usformbox .formControls .layui-input-affix{
  line-height: 48px;
}
.baoming .title{
  width: 100%;
  margin-bottom: 42px;
}
.baoming .title h2{
  color: #222;
  font-size: 24px;
  font-family: 'OPPOSansM';
}
.baom-cont{
  width: 100%;
}
.baom-cont .layui-form-item{
  margin-bottom: 20px;
}
.baom-cont .layui-form-label{
  width: 100%;
  float: initial;
  padding: 0;
  text-align: initial;
  color: #000;
  font-size: 17px;
  font-family: 'OPPOSansM';
  margin-bottom: 20px;
}
.baom-cont .layui-form-label .red{
  color: #F00;
  font-family: 'OPPOSansM';
  line-height: 22px;
  font-size: 16px;
  margin-left: 10px;
}
.baom-cont .layui-form-label .wz{
  color: #666;
  font-size: 14px;
  font-family: 'OPPOSansM';
  line-height: 22px;
  margin-left: 18px;
}
.baom-cont .layui-form-select .layui-edge{
  border-top-color: #E01C5C;
}
.baom-cont .layui-form-select dl dd, 
.baom-cont .layui-form-select dl dt{
  width: 100%;
}
.baom-cont .layui-form-select dl dd.layui-this{
  color: #E01C5C;
}
.baom-cont .layui-form-radio > div,
.baom-cont .layui-form-radioed > div{
  color: #000;
  font-size: 15px;
  font-family: 'OPPOSansM';
}
.baom-cont .layui-form-radio:hover > div{
  color: #000;
}
.baom-cont .layui-form-radioed>i{
  color: #E01C5C;
}
.baom-cont .layui-form-radio:hover>i{
  color: #E01C5C;
}
.baom-cont .layui-input-block{
  margin-left: 0;
}
.baom-cont .layui-upload-drag{
  width: 150px;
  height: 150px;
  border-radius: 8px;
  border: 1px solid #E6E6E6;
  padding: 16px;
}
.baom-cont .layui-upload-drag .layui-icon{
  color: #999;
  font-size: 42px;
}
.baom-cont #db_content_tips{
  position: absolute;
  right: 16px;
  bottom: 14px;
}
.baom-cont #csdw{
  display: none;
}
.baombtnbox{
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.baombtnbox button{
  width: 260px;
  height: 46px;
  line-height: 46px;
  border-radius: 46px;
  font-family: 'OPPOSansM';
}
.baombtnbox .baomsub{
  background: linear-gradient(0deg, #E01C5C 0%, #E01C5C 100%), linear-gradient(270deg, #1EA7FF 0%, #5051F9 100%);
  color: #fff;
  font-size: 18px;
}
.baombtnbox .baomreset{
  background: linear-gradient(90deg, #FFEBEC 0%, #EEF1FE 100%), linear-gradient(0deg, #E01C5C 0%, #E01C5C 100%), linear-gradient(270deg, #1EA7FF 0%, #5051F9 100%);
  color: #E01C5C;
  font-size: 18px;
}
.cszp ul{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.cszp ul li{
  width: 280px;
  height: 280px;
  margin: 0 35px 35px 0;
}
.cszp ul li:nth-child(3n+3){
  margin-right: 0;
}
.cszp ul li .imgbox{
  width: 100%;
  height: 180px;
  border: 1px solid #F0F0F0;
}
.cszp ul li .imgbox img{
  width: 100%;
  height: 100%;
}
.cszp ul li h2{
  width: 100%;
  line-height: 60px;
  text-align: center;
  color: #000;
  font-size: 18px;
  font-family: 'OPPOSansM';
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:1;
  overflow:hidden;
}
.cszp-btn .fcbtn{
  width: 100%;
  height: 40px;
  border: 1px solid #FFEBED;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #E01C5C;
  font-size: 15px;
  font-family: 'OPPOSansM';
}
.cszp-btn .fcbtn span{
  display: block;
  width: 20px;
  height: 20px;
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M16.25 2.5H3.75C3.05964 2.5 2.5 3.05964 2.5 3.75V16.25C2.5 16.9404 3.05964 17.5 3.75 17.5H16.25C16.9404 17.5 17.5 16.9404 17.5 16.25V3.75C17.5 3.05964 16.9404 2.5 16.25 2.5Z" stroke="%23E01C5C" stroke-width="1.16667"/><path d="M5.8335 6.6665L7.50016 13.3332L10.0002 7.9165L12.5002 13.3332L14.1668 6.6665" stroke="%23E01C5C" stroke-width="1.16667" stroke-linecap="round" stroke-linejoin="round"/></svg>') no-repeat center;
  margin-right: 10px;
}
.cszp-btn .editbox{
  width: 100%;
  height: 40px;
  border: 1px solid #F0F0F0;
  display: flex;
  justify-content: space-between;
}
.cszp-btn .editbox a{
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #505050;
  font-size: 15px;
  font-family: 'OPPOSansM';
}
.cszp-btn .editbox a span{
  display: block;
  margin-right: 10px;
  width: 20px;
  height: 20px;
}
.cszp-btn .editbox .editbtn span{
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M2.9165 17.5H17.9165" stroke="%23666666" stroke-linecap="round" stroke-linejoin="round"/><path d="M4.5835 11.1333V14.1667H7.63233L16.2502 5.54504L13.2065 2.5L4.5835 11.1333Z" stroke="%23666666" stroke-linejoin="round"/></svg>') no-repeat center;
}
.cszp-btn .editbox .delbtn{
  background: #F2F3F5;
}
.cszp-btn .editbox .delbtn span{
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M3.3335 6.25H16.6668L15.4168 18.3333H4.5835L3.3335 6.25Z" stroke="%23666666" stroke-linejoin="round"/><path d="M8.33398 10.4175V14.5842" stroke="%23666666" stroke-linecap="round"/><path d="M11.6675 10.4165V14.5822" stroke="%23666666" stroke-linecap="round"/><path d="M5 6.24996L11.8017 1.25L15 6.25" stroke="%23666666" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
.cszp ul li:hover h2,
.cszp ul li a:hover{
  color: #E01C5C;
}
.pview h2{
  color: #000;
  font-size: 18px;
  font-family: 'OPPOSansM';
  margin-bottom: 15px;
}
.pview .imgbox{
  width: 100%;
  overflow: hidden;

}
.pview p{
  color: #000;
  font-size: 15px;
  margin-top: 15px;
}
.fusai{
  width: 100%;
  margin: 60px 0 40px;
}
.fusai h2{
  color: #222;
  font-family: 'OPPOSansM';
  font-size: 24px;
}




















